Android studio 配置SVN 報錯問題解決 -开发者知识库

Android studio 配置SVN 報錯問題解決 -开发者知识库,第1张

電腦重裝,環境重配遇到了下邊提示的問題,Studio 和 TortoiseSVN  均使用最新版本發現報如下錯誤:

Can't use Subversion command line client: E:\Program Files\TortoiseSVN\bin\svn.exe

         Subversion command line client version is too old (1.9.2). Fix it. (show balloon)

心想,版本都是最新的怎么會報version is too old 呢, 難道是SVN版本太新,於是試了下1.9.1依然不好使,最后萬能的發現http://stackoverflow.com/questions/32062819/subversion-command-line-client-version-is-too-old-error-in-android-studio 有人遇到了同樣的問題,證明自己的想法是OK的,進一步換了1.8.12版本最后驗證OK
1.8.12版本下載鏈接:http://sourceforge.net/projects/tortoisesvn/files/1.8.12/Application/


最佳答案:

本文经用户投稿或网站收集转载,如有侵权请联系本站。

发表评论

0条回复